
<div class="panel">
	<div class="row adamspay-header">

		<div class="col-xs-12 col-md-4 text-center">

		</div>
	</div>

	<hr />
	
	<div class="adamspay-content">
		<div class="row">
			<div class="col-md-6">

			</div>
			
			<div class="col-md-6">

			</div>
		</div>

		<hr />
		
		<div class="row">
			<div class="col-md-12">

				
				<div class="row">

					{if $produccion eq 0}
						<h1>Su sistema está en Modo Pruebas</h1>
						<h4>Por favor, ingrese su <strong>Api key</strong> que puede obtener de:
							<br> AdamsPay.com / Configuración / Aplicaciones / Api Key  </h4>
					{elseif $produccion eq 1}
						<h1>Su sistema está en producción</h1>
					{else}
						Error
					{/if}
					<li>Estableció API KEY: {if $api_es_null }NO ESTABLECIDO <i class="material-icons">edit</i> {else} SI <i class="material-icons">done</i> {/if}</li>
					<li>Estableció API SECRET: {if $secret_es_null }NO  ESTABLECIDO <i class="material-icons">edit</i>  {else} SI <i class="material-icons">done</i>{/if}</li>


					<img src="{$module_dir|escape:'html':'UTF-8'}views/img/adams-bar-logo.png" width="250px" id="payment-logo" />
					<div class="col-md-6">

					</div>
				</div>
			</div>
		</div>
	</div>
</div>
